Subject: Re: [mpls] wg last call on ethernet-addressing drafts

From: Lizhong Jin<[email-masked]>
Date: Mon, 11 Jun 2012 16:55:22 +0800

Hi authors,
I review draft-ietf-mpls-tp-ethernet-addressing, and have two comments:
1. When advertising the MAC address in "Ethernet Interface Parameters" 
ADB, I think Interface Identifier TLV in "G-ACh Advertisement Protocol" 
ADB should also be carried. Is there any required relationship of 
"Lifetime" in the two ADBs, should be same?
2. For the "Ethernet Interface Parameters" application, is it allowed to 
apply GAP Request, Flush or Suppress message specified in 
[I-D.ietf-mpls-gach-adv]? E.g, to use GAP Request to request MAC address.

Hope to be more clear in Section 4.

Thanks
Lizhong

> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 30 May 2012 04:59:31 +0200
> From: Loa Andersson <[email-masked]>
> To: "[email-masked]" <[email-masked]>,    MPLS-TP ad hoc team
>    <[email-masked]>
> Subject: [mpls] wg last call  on gach-adv and ethernet-addressing
>    drafts
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> 
> Working Group,
> 
> 
> This is to start a two week working group last call on two drafts:
> 
> - draft-ietf-mpls-gach-adv-02; and
> - draft-ietf-mpls-tp-ethernet-addressing-01
> 
> Please send comments to the mpls working group list.
> 
> The working group last call ends June 15, 2012.
> 
> 
> Thanks, Loa
> 
> (as MPLS WG co-chair)
> 
> -- 
> 
> 
> Loa Andersson                         email: [email-masked]
> Sr Strategy and Standards Manager            [email-masked]
> Ericsson Inc                          phone: +46 10 717 52 13
>                                               +46 767 72 92 13
> 
>